## python-tal 1.4.1-2

=== debian/changelog ===
python-tal (1.4.1-2) unstable; urgency=low

  * No more Depends on zope and zope-parsedxml (Closes: #142289).

 -- Luca - De Whiskey's - De Vitis <luca@debian.org>  Wed, 17 Apr 2002 11:15:34 +0200

python-tal (1.4.1-1) unstable; urgency=low

  * New upstream version.
  * Comply the new python policy.
  * Removed the various .cvsignore files in the source package.

 -- Luca - De Whiskey's - De Vitis <luca@debian.org>  Sun, 25 Nov 2001 23:02:57 +0100

tal (1.3.2-6) unstable; urgency=low

  * Modified debian/control to make pyton-tal depends on zope >= 2.4.2.

 -- Luca - De Whiskey's - De Vitis <luca@debian.org>  Tue, 20 Nov 2001 17:36:22 +0100

tal (1.3.2-5) unstable; urgency=low

  * Modified debian/control to make python-tal depends on zope 2.4.2.

 -- Luca - De Whiskey's - De Vitis <luca@debian.org>  Mon, 19 Nov 2001 13:03:41 +0100

tal (1.3.2-4) unstable; urgency=low

  * Moved tal to TAL (Closes: #112890).
  * Added prerm to remove .py{c,o}.

 -- Luca - De Whiskey's - De Vitis <luca@debian.org>  Mon,  1 Oct 2001 10:28:49 +0200

tal (1.3.2-3) unstable; urgency=low

  * Really modified debian/{rules,dirs} to install pyton-tal in the right
    place. Sorry, may be I've missed something in the last package building
    (Closes: #104170).
  * Package is rebuilded from a new source tar.gz.

 -- Luca - De Whiskey's - De Vitis <luca@debian.org>  Tue, 10 Jul 2001 16:09:42 +0200

tal (1.3.2-2) unstable; urgency=low

  * Modified debian/{rules,dirs} to install pyton-tal in the right place
    (Closes: #103110).

 -- Luca - De Whiskey's - De Vitis <luca@debian.org>  Wed,  4 Jul 2001 12:49:14 +0200

tal (1.3.2-1) unstable; urgency=low

  * Initial Release.
  * Close ITP (Closes: #101805)

 -- Luca - De Whiskey's - De Vitis <luca@debian.org>  Sat, 23 Jun 2001 09:10:43 +0200
