=== debian/control ===
Source: python-tal
Section: interpreters
Priority: optional
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6

Package: python-tal
Architecture: all
Depends: python (>= 2.1) , python (<< 2.2) , python2.1-tal
Description: Template Attribute Language
 This python module provides an implementation of TAL, the Zope Template
 Attribute Language. For TAL, see the Zope Presentation Templates ZWiki:
 .
     http://dev.zope.org/Wikis/DevSite/Projects/ZPT/FrontPage
 .
 It is not a Zope product nor is it designed exclusively to run inside
 of Zope, but if you have a Zope checkout that includes
 Products/ParsedXML, its Expat parser will be used.

Package: python2.1-tal
Architecture: all
Depends: python2.1 | python-xml
Description: Template Attribute Language
 This python module provides an implementation of TAL, the Zope Template
 Attribute Language. For TAL, see the Zope Presentation Templates ZWiki:
 .
     http://dev.zope.org/Wikis/DevSite/Projects/ZPT/FrontPage
 .
 It is not a Zope product nor is it designed exclusively to run inside
 of Zope, but if you have a Zope checkout that includes
 Products/ParsedXML, its Expat parser will be used.
