=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

pypkg=python2.1-tal
pyversion=2.1
PYLIB=usr/lib/python$(pyversion)/site-packages/TAL
DOCD=usr/share/doc/$(pypkg)

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	rm -f build-stamp configure-stamp
	find \
		-maxdepth 1 \
		-not -name '.' \
		-not -path '*debian*' \
		-not -path '*tests*' \
		-not -path '*benchmark*' \
		-not -name '*.txt' \
		-not -name runtest.py \
		-not -name driver.py \
		-not -name timer.py \
		-not -name ndiff.py \
		-not -name markbench.py \
		-exec cp -a {} debian/$(pypkg)/$(PYLIB)/ \;
	touch build-stamp configure-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs CHANGES.txt
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
